@font-face {
    font-family: Orbitron;
    src: url(fonts/orbitron_medium.ttf);
}

a {
	color: #44FF73;
	text-decoration: none;
}

a:focus,
a:active,
a:hover {
	text-decoration: underline;
}

body {
	color: #ccc;
	background-image: url("images/background.jpg");	
	background-position: center top; 
	background-size: auto; 
	background-repeat: repeat-x; 
	background-attachment: fixed;
	background-repeat: repeat;
    background-attachment: fixed;	
	
	font-size: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: Orbitron;
	clear: both;
}

h1{
	padding-top: 20px;
	font-size: 26px;
}

h2{
	padding-top: 25px;
	font-size: 20px;
}

h3 {
	padding-top: 20px;
	font-size: 12px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight: 400;
}

ul{
	list-style: square;
}

p {
	padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
	line-height: 1.4em;	
}

strong {
	font-weight: 550;
}

.header-menu-div{
	background-image: url("images/header_background.png");	
	padding: 0px 100px;	
	margin: 0px;
}

.header-menu-div a {
	color: white;
    font-size: 16px;		
	font-family: Orbitron;
	display: block;
    text-align: center;
    padding: 18px;
    text-decoration: none;
	margin: 0px;	
}
.header-menu-div a:hover {
	background: white;
	color: #222222;
}

.header-menu-div ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.header-menu-div li {
    float: left;
}

li.twitter-element{
    float: right;
}

.main-div{
	width: 1024px;
	padding-top: 2px;
	margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;	
	background-color: #111111;
}

.inner-div{
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 10px;
	margin-bottom: 40px;
}

.inner-div li {
	padding-top: 2px;
}

.title-image {
	width: 1024px;
	height: 113px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.footer-div{	
	background: #000000;
	color: #666;
	font-size: 12px;
	padding-top: 30px;
	padding-bottom: 30px;	
	text-align: center;
}

.store-image {	
	padding: 20px;
	width: 180px;
}

.youtube-video{
	border: 1px;
	margin: 20px;
}

.credits{
	padding-left: 20px;
	list-style-type: none;
	font-size: 16px;
	line-height: 25px;
}

.structures-image{
	margin-top: 10px;
	margin-bottom: 10px;
}


